# quiet

abstract fun quiet(message: String)

Logs the given message at quiet log level.

#### Parameters

message

the log message.

abstract fun quiet(message: String, objects: Array<Any>)

Logs the given message at quiet log level.

#### Parameters

message

the log message.

objects

the log message parameters.

abstract fun quiet(message: String, throwable: Throwable)

Logs the given message at quiet log level.

#### Parameters

message

the log message.

throwable

the exception to log.